@charset "UTF-8";
@font-face {
  font-family: "Sofia Pro";
  src: url("/fonts/SofiaPro-Light.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Sofia Pro";
  src: url("/fonts/SofiaPro-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Sofia Pro";
  src: url("/fonts/SofiaPro-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Sofia Pro";
  src: url("/fonts/SofiaPro-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
}
html {
  -webkit-tap-highlight-color: transparent;
  scroll-behavior: smooth;
}

body {
  font-family: "Sofia Pro";
  margin: 0;
  overscroll-behavior-x: none;
}

.page {
  box-sizing: border-box;
  min-height: calc(100vh - 591px);
}
@media (max-width: 1200px) {
  .page {
    min-height: calc(100vh - 543px);
  }
}
@media (max-width: 600px) {
  .page {
    min-height: calc(100vh - 531px);
  }
}
@media (max-width: 480px) {
  .page {
    min-height: calc(100vh - 525px);
  }
}

.video-wrapper {
  position: relative;
  height: 0;
  padding-bottom: 56.25%;
  background: rgba(255, 255, 255, 0.1);
  border-radius: 6px;
  cursor: pointer;
  overflow: hidden;
  transition: opacity 500ms cubic-bezier(0.19, 1, 0.22, 1);
}
.video-wrapper.hidden {
  opacity: 0;
}
.video-wrapper video {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.video-wrapper img {
  transition: opacity 500ms cubic-bezier(0.19, 1, 0.22, 1);
}
.video-wrapper img.hidden {
  opacity: 0;
  pointer-events: none;
}
.video-wrapper img.poster {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.video-wrapper img.play {
  position: absolute;
  z-index: 2;
  top: calc(50% - 55px);
  left: calc(50% - 55px);
  width: 110px;
  height: 110px;
  transition: transform 500ms cubic-bezier(0.19, 1, 0.22, 1);
}
.video-wrapper img.play:hover {
  transform: scale(1.1);
}

button, input, select, textarea {
  font-family: "Sofia Pro";
  font-weight: 300;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}

button:focus, input:focus, select:focus, textarea:focus {
  outline: 0;
}

* {
  -webkit-tap-highlight-color: transparent;
}

img.fade-in {
  visibility: hidden;
}

.keep {
  display: inline-block;
}

::-webkit-input-placeholder, ::-moz-placeholder, :-ms-input-placeholder, :-moz-placeholder {
  color: #8b9ebf;
}

select::-ms-expand {
  display: none;
}

#contact {
  max-width: 840px;
  padding: 84px 30px 0 30px;
  margin: 0 auto;
}
#contact .hexagons {
  position: absolute;
  bottom: -40px;
  right: -210px;
  width: 770px;
  height: 690px;
  opacity: 0;
  visibility: hidden;
}
#contact .hexagons.visible {
  visibility: visible;
  opacity: 0.4;
  transition: opacity 1s cubic-bezier(0.19, 1, 0.22, 1), filter 1s cubic-bezier(0.19, 1, 0.22, 1);
}
#contact h1 {
  position: relative;
  max-width: 1140px;
  text-align: center;
  line-height: 46px;
  font-size: 36px;
  font-weight: 400;
  padding: 0 30px;
  margin: 0 auto 18px auto;
}
#contact h2 {
  position: relative;
  max-width: 480px;
  text-align: center;
  line-height: 36px;
  font-size: 24px;
  font-weight: 300;
  color: #2b227c;
  padding: 0 30px;
  margin: 0 auto 18px auto;
}
#contact p {
  position: relative;
  max-width: 480px;
  text-align: center;
  line-height: 24px;
  font-size: 18px;
  font-weight: 300;
  padding: 0 30px;
  margin: 0 auto 60px auto;
}
#contact form {
  position: relative;
  z-index: 1;
}
#contact form label {
  display: block;
  height: 16px;
  line-height: 16px;
  font-size: 16px;
  font-weight: 300;
  margin: 0 0 10px 0;
}
#contact form .field {
  margin: 0 0 20px 0;
}
#contact form .field input, #contact form .field textarea {
  box-sizing: border-box;
  width: 100%;
  height: 56px;
  font-size: 16px;
  font-weight: 300;
  color: #000;
  padding: 0 18px 2px 18px;
  background: #fff;
  border-radius: 5px;
  border: 1px solid #8b9eBf;
  transition: border-color 250ms;
  overflow: auto;
}
#contact form .field input:focus {
  border-color: #007cea;
}
#contact form .field textarea {
  height: 104px;
  padding: 16px 18px 20px 18px;
  resize: none;
}
#contact form .field textarea:focus {
  border-color: #007cea;
}
#contact form .field .select-wrapper {
  position: relative;
  box-sizing: border-box;
  height: 56px;
  padding: 0 18px 2px 18px;
  background: #fff;
  border-radius: 5px;
  border: 1px solid #8b9eBf;
  transition: border-color 250ms;
}
#contact form .field .select-wrapper .fa-chevron-down {
  position: absolute;
  top: 19px;
  right: 18px;
  font-size: 20px;
}
#contact form .field .select-wrapper select {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  font-size: 16px;
  font-weight: 300;
  color: #8b9ebf;
  background: 0 0;
  padding: 0 18px 2px 18px;
  border: none;
}
#contact form .field .consent {
  display: flex;
  cursor: pointer;
}
#contact form .field .consent div {
  line-height: 18px;
  font-size: 12px;
  font-weight: 300;
  color: #000;
}
#contact form .field .consent div:first-child {
  margin: 0 9px 0 0;
}
#contact form .field .consent div svg {
  font-size: 16px;
  color: #007cea;
  transform: translateY(1.5px);
}
@media (max-width: 900px) {
  #contact form .g-recaptcha {
    display: flex;
    justify-content: center;
  }
}
#contact form .button-wrapper {
  position: relative;
  float: right;
  width: 100%;
  max-width: 350px;
  height: 56px;
  border-radius: 28px;
  background: linear-gradient(to right, #3bd5ae, #2a7de2);
  margin: 30px 0 84px 0;
}
@media (max-width: 900px) {
  #contact form .button-wrapper {
    float: none;
    margin: 30px auto 84px auto;
  }
}
#contact form .button-wrapper.disabled {
  background: #e7e0f2;
}
#contact form .button-wrapper.disabled button {
  color: #e7e0f2;
}
#contact form .button-wrapper.disabled button:hover {
  color: #e7e0f2;
  background-color: #fff;
  cursor: default;
}
#contact form .button-wrapper button {
  position: absolute;
  top: 2px;
  left: 2px;
  width: calc(100% - 4px);
  height: 52px;
  line-height: 52px;
  font-size: 16px;
  font-weight: 500;
  color: #000;
  padding: 0;
  border: none;
  border-radius: 26px;
  background-color: #fff;
  cursor: pointer;
  transition: background-color 0.4s, color 0.2s;
}
#contact form .button-wrapper button:hover {
  color: #fff;
  background-color: transparent;
}
#contact form .group {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#contact form .group .field {
  width: calc(50% - 15px);
}
@media (max-width: 900px) {
  #contact form .group .field {
    width: 100%;
  }
}

#error {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: linear-gradient(#312380, #1e2846);
  overflow: hidden;
}
#error h1 {
  line-height: 140px;
  font-size: 140px;
  font-weight: 500;
  color: #fff;
  visibility: hidden;
  margin: 0 0 40px 0;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
#error .hexagons {
  position: absolute;
  bottom: -330px;
  left: -450px;
  width: 973px;
  height: 1200px;
  visibility: hidden;
  opacity: 0;
  pointer-events: none;
}
#error .hexagons.visible {
  visibility: visible;
  opacity: 1;
  transition: opacity 1s cubic-bezier(0.19, 1, 0.22, 1), filter 1s cubic-bezier(0.19, 1, 0.22, 1);
}

footer {
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  color: white;
  background-color: #202944;
  padding: 84px 30px 36px 30px;
}
footer .heading {
  display: flex;
  line-height: 23px;
  font-size: 23px;
  font-weight: 500;
  margin: 0 0 20px 0;
}
footer .social {
  display: flex;
}
footer .social a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 28px;
  height: 28px;
  font-size: 28px;
  color: #fff;
  padding: 0 10px;
  transition: color 1s cubic-bezier(0.19, 1, 0.22, 1);
}
footer .social a:hover {
  color: #3bd5ae;
}
footer nav {
  text-align: center;
  margin: 40px 0;
}
footer nav a {
  font-size: 14px;
  color: #fff;
  text-decoration: none;
  transition: color 1s cubic-bezier(0.19, 1, 0.22, 1);
}
footer nav a:hover {
  color: #3bd5ae;
}
footer .legal {
  display: flex;
  flex-direction: column;
  max-width: 315px;
  font-weight: 300;
  text-align: center;
  line-height: 20px;
  font-size: 12px;
}
footer .legal a {
  color: #fff;
  text-decoration: none;
  transition: color 1s cubic-bezier(0.19, 1, 0.22, 1);
}
footer .legal a:hover {
  color: #3bd5ae;
}

#notice {
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  height: 48px;
  font-size: 18px;
  color: #fff;
  text-decoration: none;
  background: #1481f0;
  padding: 6px 30px;
}
@media (max-width: 1200px) {
  #notice {
    display: none;
  }
}

header {
  position: relative;
  z-index: 2;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 48px 30px;
  background: linear-gradient(to right, #2a246d, #272078);
  overflow: hidden;
}
@media (max-width: 840px) {
  header {
    justify-content: flex-start;
  }
}
header a.logo img {
  display: block;
  width: auto;
  height: 72px;
}
@media (max-width: 600px) {
  header a.logo img {
    height: 60px;
  }
}
@media (max-width: 480px) {
  header a.logo img {
    height: 54px;
  }
}
header .hexagons {
  position: absolute;
  opacity: 0;
  visibility: hidden;
}
header .hexagons.visible {
  visibility: visible;
  opacity: 1;
  transition: opacity 1s cubic-bezier(0.19, 1, 0.22, 1), filter 1s cubic-bezier(0.19, 1, 0.22, 1);
}
header .hexagons.left {
  bottom: -340px;
  left: -470px;
  width: 903px;
  height: 1200px;
}
header .hexagons.right {
  bottom: -290px;
  right: -430px;
  width: 770px;
  height: 690px;
}
@media (max-width: 1080px) {
  header .hexagons.right {
    display: none;
  }
}
header.home {
  background: transparent;
}
header.home .hexagons {
  display: none;
}

#menu-toggle {
  position: fixed;
  z-index: 4;
  top: 61px;
  right: 30px;
  width: 24px;
  height: 14px;
  padding: 16px 14px;
  background-image: url(/assets/menu-toggle.png);
  background-size: cover;
  cursor: pointer;
  -webkit-filter: drop-shadow(2px 2px 4px rgba(31, 40, 69, 0.1));
}
@media (max-width: 1200px) {
  #menu-toggle {
    top: 61px;
  }
}
@media (max-width: 600px) {
  #menu-toggle {
    top: 55px;
  }
}
@media (max-width: 480px) {
  #menu-toggle {
    top: 52px;
  }
}
#menu-toggle .bar {
  position: relative;
  height: 2px;
  background: #282663;
}
#menu-toggle .bar.top {
  top: 0;
  transition: top 250ms linear 250ms, transform 250ms linear;
}
#menu-toggle .bar.top.close {
  top: 6px;
  transform: rotate(-45deg);
  transition: top 250ms linear, transform 250ms linear 250ms;
}
#menu-toggle .bar.middle {
  margin: 4px 0;
  transition: opacity 250ms linear;
}
#menu-toggle .bar.middle.close {
  opacity: 0;
  transition: opacity 250ms linear;
}
#menu-toggle .bar.bottom {
  top: 0;
  transition: top 250ms linear 250ms, transform 250ms linear;
}
#menu-toggle .bar.bottom.close {
  top: -6px;
  transform: rotate(45deg);
  transition: top 250ms linear, transform 250ms linear 250ms;
}

#menu {
  box-sizing: border-box;
  position: fixed;
  z-index: 3;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  text-align: right;
  background: linear-gradient(to bottom left, #2d87c6, rgba(65, 204, 158, 0.85));
  padding: 137px 30px 0 30px;
  opacity: 0;
  pointer-events: none;
  transition: opacity 500ms cubic-bezier(0.19, 1, 0.22, 1);
}
#menu.visible {
  opacity: 1;
  pointer-events: all;
}
@media (max-width: 1200px) {
  #menu {
    padding: 137px 30px 0 30px;
  }
}
@media (max-width: 600px) {
  #menu {
    padding: 125px 30px 0 30px;
  }
}
@media (max-width: 480px) {
  #menu {
    padding: 119px 30px 0 30px;
  }
}
#menu .row {
  margin: 0 0 18px 0;
}
#menu .row a {
  line-height: 30px;
  font-size: 30px;
  color: white;
  text-decoration: none;
  transition: color 500ms cubic-bezier(0.19, 1, 0.22, 1);
}
#menu .row a:hover {
  color: #3bd3b0;
}

#home section#introduction {
  position: relative;
  background: linear-gradient(to bottom, #2a246d, #1f2845);
}
@media (max-width: 1200px) {
  #home section#introduction {
    min-height: 100vh;
  }
}
#home section#introduction .banner {
  display: flex;
  position: relative;
  min-height: 100vh;
  margin: -168px 0 0 0;
}
@media (max-width: 1200px) {
  #home section#introduction .banner {
    min-height: 100vh;
  }
}
#home section#introduction .banner .slide {
  flex-grow: 1;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-size: cover;
  padding: 204px 30px 84px 30px;
  opacity: 0;
  transition: opacity 1s;
  pointer-events: none;
}
#home section#introduction .banner .slide.visible {
  z-index: 1;
  opacity: 1;
  pointer-events: all;
}
@media (max-width: 1200px) {
  #home section#introduction .banner .slide {
    padding: 146px 30px 84px 30px;
  }
}
#home section#introduction .banner .slide h1 {
  position: relative;
  max-width: 840px;
  text-align: center;
  line-height: 74px;
  font-size: 72px;
  font-weight: 500;
  color: #fff;
  margin: 0 auto;
}
@media (max-width: 960px) {
  #home section#introduction .banner .slide h1 {
    line-height: 62px;
    font-size: 60px;
  }
}
@media (max-width: 600px) {
  #home section#introduction .banner .slide h1 {
    line-height: 54px;
    font-size: 48px;
  }
}
#home section#introduction .banner .slide .gradient {
  position: relative;
  text-align: center;
  color: transparent;
  background: linear-gradient(to bottom right, #41cc9e, #2d87c6);
  background-clip: text;
  -webkit-background-clip: text;
  margin: 36px 0;
}
#home section#introduction .banner .slide .gradient h2 {
  line-height: 44px;
  font-size: 36px;
  font-weight: 500;
  margin: 0;
  background-clip: text;
  -webkit-background-clip: text;
}
@media (max-width: 600px) {
  #home section#introduction .banner .slide .gradient h2 {
    line-height: 36px;
    font-size: 30px;
  }
}
#home section#introduction .banner .slide .gradient h2 sup {
  vertical-align: top;
  font-size: 18px;
}
#home section#introduction .banner .slide .button {
  box-sizing: border-box;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 240px;
  height: 60px;
  font-size: 18px;
  font-weight: 700;
  color: white;
  text-decoration: none;
  padding: 0 0 1px 0;
}
#home section#introduction .banner .slide .button span {
  position: relative;
  z-index: 1;
}
#home section#introduction .banner .slide .button svg {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
#home section#introduction .banner .slide .button svg .background {
  transition: opacity 500ms cubic-bezier(0.19, 1, 0.22, 1);
  opacity: 0;
}
#home section#introduction .banner .slide .button:hover .background {
  opacity: 1;
}
#home section#introduction .banner .slide.slide-1 {
  background-position: 65% center;
}
#home section#introduction .banner .slide.slide-1 .gradient {
  max-width: 840px;
}
#home section#introduction .banner .slide.slide-2 {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-position: 35% center;
}
#home section#introduction .banner .slide.slide-2 .gradient {
  max-width: 720px;
}
#home section#overview {
  position: relative;
  background: white;
  padding: 72px 0;
  overflow: hidden;
}
#home section#overview .hexagons {
  position: absolute;
  opacity: 0;
  visibility: hidden;
}
#home section#overview .hexagons.visible {
  visibility: visible;
  opacity: 1;
  transition: opacity 1s cubic-bezier(0.19, 1, 0.22, 1), filter 1s cubic-bezier(0.19, 1, 0.22, 1);
}
#home section#overview .hexagons.left {
  bottom: -330px;
  left: -450px;
  width: 973px;
  height: 1200px;
}
#home section#overview .hexagons.right {
  bottom: -40px;
  right: -210px;
  width: 770px;
  height: 690px;
}
@media (max-width: 1200px) {
  #home section#overview .hexagons.right {
    display: none;
  }
}
#home section#overview h2 {
  position: relative;
  max-width: 1140px;
  text-align: center;
  line-height: 46px;
  font-size: 36px;
  font-weight: 400;
  padding: 0 30px;
  margin: 0 auto 30px auto;
}
#home section#overview p {
  position: relative;
  max-width: 930px;
  text-align: center;
  line-height: 36px;
  font-size: 24px;
  font-weight: 300;
  color: #2b227c;
  padding: 0 30px;
  margin: 0 auto 48px auto;
}
#home section#overview .columns {
  display: flex;
  justify-content: space-between;
  max-width: 1140px;
  padding: 0 30px;
  margin: 0 auto;
}
@media (max-width: 1200px) {
  #home section#overview .columns {
    flex-direction: column;
    align-items: center;
  }
}
#home section#overview .columns .video {
  width: 100%;
  max-width: 545px;
}
#home section#overview .columns .text {
  width: 100%;
  max-width: 545px;
}
#home section#overview .columns .text p {
  line-height: 27px;
  font-size: 18px;
  font-weight: 300;
  margin: 0 0 20px 0;
}
#home section#overview .columns .text ul {
  list-style: none;
  line-height: 27px;
  font-size: 18px;
  font-weight: 300;
  padding: 0 0 0 20px;
  margin: 0 0 48px 0;
}
#home section#overview .columns .text ul li {
  position: relative;
  margin: 0 0 12px 0;
}
#home section#overview .columns .text ul li::before {
  position: absolute;
  top: -2px;
  left: -20px;
  content: "•";
  color: #3bd5ae;
}
#home section#overview .columns .text ul li b {
  color: #2b227c;
}
#home section#awards {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  background: linear-gradient(90deg, #272078 0, #753CBC 100%);
  padding: 60px 30px;
}
#home section#awards .container {
  display: flex;
  flex-direction: row-reverse;
  justify-content: center;
  align-items: center;
  max-width: 1140px;
}
@media (max-width: 1200px) {
  #home section#awards .container {
    flex-direction: column;
  }
}
#home section#awards .container .images {
  display: flex;
  align-items: center;
}
@media (max-width: 1200px) {
  #home section#awards .container .images {
    margin: 0 0 30px 0;
  }
}
@media (max-width: 600px) {
  #home section#awards .container .images {
    flex-direction: column;
  }
}
#home section#awards .container .images img:nth-child(1) {
  width: auto;
  height: 131px;
}
#home section#awards .container .images img:nth-child(2) {
  width: auto;
  height: 109px;
  margin: 0 48px;
}
@media (max-width: 600px) {
  #home section#awards .container .images img:nth-child(2) {
    margin: 30px 0;
  }
}
#home section#awards .container .images img:nth-child(3) {
  width: auto;
  height: 131px;
}
#home section#awards .container p {
  line-height: 48px;
  font-size: 36px;
  color: white;
  margin: 0;
}
@media (max-width: 1200px) {
  #home section#awards .container p {
    max-width: 720px;
    text-align: center;
  }
}
#home section#awards .container p sup {
  font-weight: 300;
  font-size: 16px;
}
#home section#awards .container .button-wrapper {
  position: relative;
  width: 100%;
  max-width: 200px;
  height: 56px;
  border-radius: 28px;
  background: linear-gradient(to right, #3bd5ae, #2a7de2);
  margin: 30px 0 0 0;
}
@media (max-width: 1200px) {
  #home section#awards .container .button-wrapper {
    margin: 30px auto 0 auto;
  }
}
#home section#awards .container .button-wrapper .button {
  position: absolute;
  top: 2px;
  left: 2px;
  width: calc(100% - 4px);
  height: 52px;
  line-height: 51px;
  text-align: center;
  font-size: 17px;
  font-weight: 700;
  color: #fff;
  text-decoration: none;
  padding: 0;
  border: none;
  border-radius: 26px;
  background-color: #4E2E9A;
  cursor: pointer;
  transition: background-color 0.4s, color 0.2s;
}
#home section#awards .container .button-wrapper .button:hover {
  color: #fff;
  background-color: transparent;
}
#home section#products {
  position: relative;
  padding: 72px 0 120px 0;
  overflow: hidden;
}
#home section#products .container {
  max-width: 1140px;
  padding: 0 30px;
  margin: 0 auto;
}
#home section#products .container h2 {
  position: relative;
  max-width: 840px;
  text-align: center;
  line-height: 46px;
  font-size: 36px;
  font-weight: 400;
  padding: 0 30px;
  margin: 0 auto 30px auto;
}
#home section#products .container p {
  position: relative;
  max-width: 930px;
  text-align: center;
  line-height: 36px;
  font-size: 24px;
  font-weight: 300;
  color: #2b227c;
  padding: 0 30px;
  margin: 0 auto 48px auto;
}
#home section#products .container img {
  width: 100%;
  height: auto;
}
#home section#uchealth {
  position: relative;
  display: flex;
  justify-content: space-between;
  max-width: 1140px;
  padding: 0 30px 72px 30px;
  margin: 0 auto;
}
@media (max-width: 1200px) {
  #home section#uchealth {
    flex-direction: column;
    align-items: center;
  }
}
#home section#uchealth .video {
  width: 100%;
  max-width: 545px;
}
@media (max-width: 1200px) {
  #home section#uchealth .video {
    margin: 0 0 30px 0;
  }
}
#home section#uchealth .text {
  width: 100%;
  max-width: 545px;
}
#home section#uchealth .text h2 {
  line-height: 46px;
  font-size: 36px;
  font-weight: 400;
  margin: 0 0 20px 0;
}
#home section#uchealth .text p {
  line-height: 27px;
  font-size: 18px;
  font-weight: 300;
  margin: 0 0 36px 0;
}
#home section#uchealth .text ul {
  list-style: none;
  line-height: 27px;
  font-size: 18px;
  font-weight: 300;
  padding: 0 0 0 20px;
  margin: 0 0 48px 0;
}
#home section#uchealth .text ul li {
  position: relative;
  margin: 0 0 12px 0;
}
#home section#uchealth .text ul li::before {
  position: absolute;
  top: -2px;
  left: -20px;
  content: "•";
  color: #3bd5ae;
}
#home section#uchealth .text ul li b {
  color: #2b227c;
}
#home section#uchealth .logo {
  width: 178px;
  height: 40px;
  margin: 0 0 6px 0;
}
#home section#uchealth .button-wrapper {
  position: relative;
  width: 100%;
  max-width: 200px;
  height: 56px;
  border-radius: 28px;
  background: linear-gradient(to right, #3bd5ae, #2a7de2);
  margin: 30px 0 0 0;
}
#home section#uchealth .button-wrapper .button {
  position: absolute;
  top: 2px;
  left: 2px;
  width: calc(100% - 4px);
  height: 52px;
  line-height: 51px;
  text-align: center;
  font-size: 17px;
  font-weight: 700;
  color: #202944;
  text-decoration: none;
  padding: 0;
  border: none;
  border-radius: 26px;
  background-color: #fff;
  cursor: pointer;
  transition: background-color 0.4s, color 0.2s;
}
#home section#uchealth .button-wrapper .button:hover {
  color: #fff;
  background-color: transparent;
}
#home section#care-settings {
  position: relative;
  background: #f8fafb;
  padding: 72px 0;
  overflow: hidden;
}
#home section#care-settings .hexagons {
  position: absolute;
  opacity: 0;
  visibility: hidden;
}
#home section#care-settings .hexagons.visible {
  visibility: visible;
  opacity: 1;
  transition: opacity 1s cubic-bezier(0.19, 1, 0.22, 1), filter 1s cubic-bezier(0.19, 1, 0.22, 1);
}
#home section#care-settings .hexagons.left {
  bottom: -330px;
  left: -450px;
  width: 973px;
  height: 1200px;
}
#home section#care-settings .hexagons.right {
  bottom: -40px;
  right: -210px;
  width: 770px;
  height: 690px;
}
@media (max-width: 1200px) {
  #home section#care-settings .hexagons.right {
    display: none;
  }
}
#home section#care-settings .container {
  max-width: 1140px;
  padding: 0 30px;
  margin: 0 auto;
}
#home section#care-settings .container h2 {
  position: relative;
  text-align: center;
  line-height: 46px;
  font-size: 36px;
  font-weight: 400;
  padding: 0 30px;
  margin: 0 auto 48px auto;
}
#home section#care-settings .container p {
  position: relative;
  max-width: 930px;
  text-align: center;
  line-height: 36px;
  font-size: 24px;
  font-weight: 300;
  color: #2b227c;
  padding: 0 30px;
  margin: 0 auto 48px auto;
}
#home section#care-settings .container img {
  width: 100%;
  height: auto;
}
#home section#sensors {
  position: relative;
  background: linear-gradient(to bottom, #2a246d, #1f2845);
  padding: 72px 0;
  overflow: hidden;
}
#home section#sensors .hexagons {
  position: absolute;
  opacity: 0;
  visibility: hidden;
}
#home section#sensors .hexagons.visible {
  visibility: visible;
  opacity: 1;
  transition: opacity 1s cubic-bezier(0.19, 1, 0.22, 1), filter 1s cubic-bezier(0.19, 1, 0.22, 1);
}
#home section#sensors .hexagons.left {
  bottom: -330px;
  left: -450px;
  width: 973px;
  height: 1200px;
}
#home section#sensors .hexagons.right {
  bottom: -40px;
  right: -210px;
  width: 770px;
  height: 690px;
}
@media (max-width: 1200px) {
  #home section#sensors .hexagons.right {
    display: none;
  }
}
#home section#sensors .container {
  max-width: 1140px;
  padding: 0 30px;
  margin: 0 auto;
}
#home section#sensors .container h2 {
  max-width: 660px;
  position: relative;
  text-align: center;
  line-height: 46px;
  font-size: 36px;
  font-weight: 400;
  color: white;
  padding: 0 30px;
  margin: 0 auto 48px auto;
}
#home section#sensors .container img {
  position: relative;
  z-index: 2;
  width: 100%;
  height: auto;
}
#home section#founders {
  padding: 72px 30px;
}
#home section#founders h2 {
  position: relative;
  text-align: center;
  line-height: 46px;
  font-size: 36px;
  font-weight: 400;
  padding: 0 30px;
  margin: 0 auto 48px auto;
}
#home section#founders .container {
  display: flex;
  justify-content: space-between;
  max-width: 1140px;
  margin: 0 auto;
}
@media (max-width: 1200px) {
  #home section#founders .container {
    flex-direction: column;
  }
}
#home section#founders .container .founder {
  display: flex;
  margin: 0 0 48px 0;
}
@media (max-width: 840px) {
  #home section#founders .container .founder {
    flex-direction: column;
    align-items: center;
  }
}
#home section#founders .container .founder .image {
  position: relative;
  min-width: 165px;
  max-width: 165px;
  min-height: 148px;
  max-height: 148px;
  margin: 0 30px 0 0;
  overflow: hidden;
}
@media (max-width: 840px) {
  #home section#founders .container .founder .image {
    margin: 0 0 12px 0;
  }
}
#home section#founders .container .founder .image img {
  position: absolute;
  width: 100%;
  height: 100%;
  margin: 0 auto;
}
#home section#founders .container .founder .image .hexagon {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  color: transparent;
  background-image: url(/assets/founders-hexagon.png);
  background-size: cover;
  transition: color 0.5s cubic-bezier(0.19, 1, 0.22, 1), background-color 0.5s cubic-bezier(0.19, 1, 0.22, 1);
}
#home section#founders .container .founder .image .hexagon:hover {
  color: #fff;
  background-color: rgba(0, 124, 234, 0.92);
}
#home section#founders .container .founder .image .hexagon svg {
  font-size: 23px;
}
#home section#founders .container .founder .text {
  display: flex;
  flex-direction: column;
  width: 100%;
  max-width: 360px;
  line-height: 27px;
  font-size: 18px;
  font-weight: 300;
}
@media (max-width: 1200px) {
  #home section#founders .container .founder .text {
    max-width: inherit;
  }
}
@media (max-width: 840px) {
  #home section#founders .container .founder .text {
    text-align: center;
  }
}
#home section#founders .container .founder .text h3 {
  line-height: 32px;
  font-size: 23px;
  font-weight: 500;
  margin: 0 0 20px 0;
}
#home section#founders .container .founder .text h3 span {
  color: #8b9ebf;
}
#home section#founders .container .founder .text p {
  margin: 0 0 30px 0;
}
#home section#hiring {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  background: linear-gradient(to right, #2c217d, #753bbb);
  padding: 50px 20px;
}
#home section#hiring .hexagons {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-image: url(/assets/hexagons-left.svg);
  background-repeat: no-repeat;
  background-position: -189px -331px;
  background-size: auto 750px;
}
#home section#hiring .icon {
  position: absolute;
  top: -57px;
  left: 50%;
  width: 114px;
  height: 114px;
  margin: 0 0 0 -57px;
}
#home section#hiring .gradient {
  position: relative;
  color: transparent;
  background: linear-gradient(to bottom right, #41cc9e, #2d87c6);
  background-clip: text;
  -webkit-background-clip: text;
  margin: 20px 0 0 0;
}
#home section#hiring .gradient h2 {
  max-width: 720px;
  text-align: center;
  line-height: 1.3em;
  font-size: 41px;
  font-weight: 500;
  margin: 0;
}
#home section#hiring p {
  font-size: 41px;
  color: #fff;
  margin: 0;
}
#home section#hiring .button-wrapper {
  position: relative;
  width: 100%;
  max-width: 200px;
  height: 56px;
  border-radius: 28px;
  background: linear-gradient(to right, #3bd5ae, #2a7de2);
  margin: 20px 0 0 0;
}
#home section#hiring .button-wrapper .button {
  position: absolute;
  top: 2px;
  left: 2px;
  width: calc(100% - 4px);
  height: 52px;
  line-height: 51px;
  text-align: center;
  font-size: 17px;
  font-weight: 700;
  color: #fff;
  text-decoration: none;
  padding: 0;
  border: none;
  border-radius: 26px;
  background-color: #512e9c;
  cursor: pointer;
  transition: background-color 0.4s, color 0.2s;
}
#home section#hiring .button-wrapper .button:hover {
  color: #fff;
  background-color: transparent;
}
#home section#news {
  padding: 72px 15px;
  background: #f8fafb;
}
#home section#news h2 {
  position: relative;
  text-align: center;
  line-height: 46px;
  font-size: 36px;
  font-weight: 400;
  padding: 0 30px;
  margin: 0 auto 12px auto;
}
#home section#news p {
  position: relative;
  max-width: 540px;
  text-align: center;
  line-height: 36px;
  font-size: 24px;
  font-weight: 300;
  color: #2b227c;
  padding: 0 30px;
  margin: 0 auto 60px auto;
}
#home section#news .posts {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  max-width: 1170px;
  margin: 0 auto;
}
#home section#news .posts .post {
  vertical-align: top;
  width: 100%;
  max-width: 360px;
  margin: 0 15px 60px 15px;
}
#home section#news .posts .post .content {
  display: flex;
  flex-direction: column;
}
#home section#news .posts .post .content .image-wrapper {
  position: relative;
  padding-bottom: 55.56%;
}
#home section#news .posts .post .content .image-wrapper .image img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 6px;
}
#home section#news .posts .post .content .title {
  flex-grow: 1;
  text-align: left;
  line-height: 33px;
  font-size: 23px;
  color: #000;
  text-decoration: none;
  margin: 20px 0;
}
#home section#news .posts .post .content .link {
  text-align: left;
  line-height: 18px;
  font-size: 18px;
  color: #000;
  text-decoration: none;
  transition: color 0.5s cubic-bezier(0.19, 1, 0.22, 1);
}
#home section#news .posts .post .content .link:hover {
  color: #8b9ebf;
}
#home section.demo {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: linear-gradient(to right, #00d9ac, #007cea);
  padding: 36px 0 48px 0;
}
#home section.demo p {
  font-size: 36px;
  color: white;
  margin: 0 0 18px 0;
}
#home section.demo .button {
  display: block;
  position: relative;
  width: 100%;
  max-width: 200px;
  text-align: center;
  line-height: 51px;
  height: 52px;
  font-size: 17px;
  font-weight: 700;
  color: #fff;
  text-decoration: none;
  border: 2px solid #fff;
  border-radius: 28px;
  cursor: pointer;
  transition: background-color 0.4s, color 0.2s;
}
#home section.demo .button:hover {
  color: #202944;
  background-color: #fff;
}
#home section.demo .top {
  position: absolute;
  bottom: -25px;
  left: 50%;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 50px;
  background: #3bd5ae;
  color: #fff;
  margin: 0 0 0 -25px;
  cursor: pointer;
}
#home section.demo .top svg {
  position: relative;
  top: 13px;
  font-size: 25px;
}

#legal {
  max-width: 1140px;
  padding: 84px 30px;
  margin: 0 auto;
}
#legal .hexagons {
  position: absolute;
  z-index: -1;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0;
  overflow: hidden;
  visibility: hidden;
}
#legal .hexagons.visible {
  visibility: visible;
  opacity: 0.4;
  transition: opacity 1s cubic-bezier(0.19, 1, 0.22, 1), filter 1s cubic-bezier(0.19, 1, 0.22, 1);
}
#legal .hexagons img {
  position: absolute;
  bottom: -40px;
  right: -210px;
  width: 770px;
  height: 690px;
}
#legal .company {
  line-height: 1.25em;
  font-size: 24px;
  font-weight: 500;
  color: #8b9ebf;
  margin: 0;
}
#legal b {
  font-weight: 500;
}
#legal a {
  color: #8b9ebf;
  text-decoration: none;
}
#legal a:hover {
  text-decoration: underline;
}
#legal h1 {
  line-height: 1.25em;
  font-size: 40px;
  font-weight: 500;
  margin: 0 0 40px 0;
}
#legal h2 {
  line-height: 1.5em;
  font-size: 18px;
  font-weight: 500;
  margin: 25px 0 10px 0;
}
#legal h3 {
  line-height: 1.25em;
  font-size: 18px;
  font-weight: 500;
  margin: 25px 0 10px 0;
}
#legal p {
  font-size: 16px;
  font-weight: 300;
  margin: 0 0 10px 0;
}
#legal p.list {
  display: flex;
}
#legal p.list span:first-child {
  min-width: 40px;
  font-weight: 500;
}
#legal ul {
  font-size: 16px;
  font-weight: 300;
  padding: 0 0 0 21px;
  margin: 0 0 10px 0;
}
#legal ul li {
  padding: 0 0 0 5px;
}
#legal ol {
  font-size: 16px;
  font-weight: 300;
  padding: 0 0 0 17px;
  margin: 0 0 10px 0;
}
#legal ol li {
  padding: 0 0 0 10px;
}
#legal .table {
  box-sizing: border-box;
  border: 1px solid #261f77;
  margin: 30px 0;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}
#legal .table table {
  min-width: 760px;
  font-size: 16px;
}
#legal .table table tr:last-child td {
  border-bottom: none;
}
#legal .table table tr th {
  vertical-align: middle;
  text-align: left;
  font-weight: 500;
  color: #fff;
  padding: 8px 15px 11px 15px;
  background: #261f77;
}
#legal .table table tr td {
  vertical-align: top;
  padding: 8px 15px 11px 15px;
  border-bottom: 1px solid rgba(38, 31, 119, 0.2);
  border-right: 1px solid rgba(38, 31, 119, 0.2);
}
#legal .table table tr td:last-child {
  border-right: none;
}

#mobile {
  flex-grow: 1;
  padding: 84px 30px;
  margin: 0 auto;
}
#mobile h1 {
  position: relative;
  max-width: 1140px;
  text-align: center;
  line-height: 46px;
  font-size: 36px;
  font-weight: 400;
  padding: 0 30px;
  margin: 0 auto 18px auto;
}
#mobile .badges {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 0 84px 0;
}
@media (max-width: 1200px) {
  #mobile .badges {
    flex-direction: column;
  }
}
#mobile .badges a:first-child {
  margin: 0 12px 0 0;
}
@media (max-width: 1200px) {
  #mobile .badges a:first-child {
    margin: 0 0 12px 0;
  }
}
#mobile .badges a img {
  display: block;
  height: 60px;
  width: auto;
}
#mobile .screenshots {
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (max-width: 1200px) {
  #mobile .screenshots {
    flex-direction: column;
  }
}
#mobile .screenshots div {
  margin: 0 6px 30px 6px;
}
#mobile .screenshots div img {
  width: auto;
  height: 600px;
  border-radius: 6px;
  box-shadow: 0 0 18px rgba(32, 41, 68, 0.2);
}

#support section#documents {
  padding: 30px;
  background: #f8fafb;
}
#support section#documents h2 {
  position: relative;
  max-width: 760px;
  text-align: center;
  line-height: 1.3em;
  font-size: 52px;
  font-weight: 400;
  margin: 30px auto 60px auto;
}
#support section#documents h3 {
  position: relative;
  max-width: 760px;
  text-align: center;
  line-height: 1.3em;
  font-size: 32px;
  font-weight: 400;
  margin: 30px auto;
}
#support section#documents h3 sup {
  position: relative;
  top: -4px;
  vertical-align: top;
  font-size: 16px;
}
#support section#documents .group {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  max-width: 1170px;
  margin: 0 auto;
}
#support section#documents .group .document {
  vertical-align: top;
  width: 100%;
  max-width: 360px;
  margin: 0 15px 60px 15px;
}
#support section#documents .group .document .content {
  display: flex;
  flex-direction: column;
}
#support section#documents .group .document .content .image-wrapper {
  position: relative;
  padding-bottom: 55.56%;
}
#support section#documents .group .document .content .image-wrapper .image img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 6px;
}
#support section#documents .group .document .content .title {
  flex-grow: 1;
  text-align: left;
  line-height: 33px;
  font-size: 23px;
  color: #000;
  text-decoration: none;
  margin: 20px 0;
}
#support section#documents .group .document .content .link {
  text-align: left;
  line-height: 18px;
  font-size: 18px;
  color: #000;
  text-decoration: none;
  transition: color 0.5s cubic-bezier(0.19, 1, 0.22, 1);
}
#support section#documents .group .document .content .link:hover {
  color: #8b9ebf;
}
#support section#demo {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  background: linear-gradient(to right, #00d9ac, #007cea);
  padding: 50px 30px 60px 30px;
}
#support section#demo .content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 800px;
}
#support section#demo .content div p {
  position: relative;
  top: -3px;
  line-height: 1.25em;
  font-size: 41px;
  color: #fff;
  margin: 0 20px 0 0;
}
#support section#demo .content div a {
  position: relative;
  top: -3px;
  display: flex;
  align-items: center;
  font-size: 20px;
  color: #fff;
  text-decoration: none;
  margin: 10px 0;
}
#support section#demo .content div a .circle {
  position: relative;
  top: 3px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 45px;
  height: 45px;
  font-size: 16px;
  color: #fff;
  background: #000;
  border-radius: 50%;
  margin-right: 15px;
}
#support section#demo .top {
  position: absolute;
  bottom: -25px;
  left: 50%;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 50px;
  background: #3bd5ae;
  color: #fff;
  margin: 0 0 0 -25px;
  cursor: pointer;
}
#support section#demo .top svg {
  position: relative;
  top: 13px;
  font-size: 25px;
}
#support footer {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: #fff;
  background-color: #202944;
  padding: 80px 20px 40px 20px;
}
#support footer .heading {
  display: flex;
  line-height: 23px;
  font-size: 23px;
  font-weight: 500;
  margin: 0 0 20px 0;
}
#support footer .social {
  display: flex;
}
#support footer .social a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 28px;
  height: 28px;
  font-size: 28px;
  color: #fff;
  padding: 0 10px;
  transition: color 1s cubic-bezier(0.19, 1, 0.22, 1);
}
#support footer .social a:hover {
  color: #3bd5ae;
}
#support footer nav {
  text-align: center;
  margin: 40px 0;
}
#support footer nav a {
  font-size: 14px;
  color: #fff;
  text-decoration: none;
  transition: color 1s cubic-bezier(0.19, 1, 0.22, 1);
}
#support footer nav a:hover {
  color: #3bd5ae;
}
#support footer .legal {
  display: flex;
  flex-direction: column;
  font-weight: 300;
  text-align: center;
  line-height: 20px;
  font-size: 12px;
}
#support footer .legal a {
  color: #fff;
  text-decoration: none;
  transition: color 1s cubic-bezier(0.19, 1, 0.22, 1);
}
#support footer .legal a:hover {
  color: #3bd5ae;
}

@media (max-width: 600px) {
  #support .header .logo img {
    width: 260px;
    left: calc(50% - 130px);
  }
}
@media (max-width: 800px) {
  #support .header .hexagons.right {
    display: none;
  }
}
@media (max-width: 500px) {
  #support section#documents {
    padding: 40px 20px;
  }
}
@media (max-width: 960px) {
  #support section#documents h2 {
    max-width: 600px;
    font-size: 48px;
  }
}
@media (max-width: 630px) {
  #support section#documents h2 {
    max-width: 420px;
    font-size: 36px;
  }
}
@media (max-width: 500px) {
  #support section#documents h2 {
    max-width: 300px;
    font-size: 30px;
  }
}
@media (max-width: 630px) {
  #support section#documents h3 {
    font-size: 28px;
  }
}
@media (max-width: 900px) {
  #support section#demo .content {
    flex-direction: column;
  }
}
@media (max-width: 900px) {
  #support section#demo .content div p {
    text-align: center;
    margin: 0 0 40px 0;
  }
}
@media (max-width: 500px) {
  #support section#demo .content div p {
    font-size: 30px;
  }
}
@media (max-width: 420px) {
  #support footer {
    padding: 60px 20px;
  }
  #support footer br {
    display: none;
  }
}
#thank-you {
  flex-grow: 1;
  max-width: 840px;
  padding: 84px 30px;
  margin: 0 auto;
}
#thank-you h1 {
  position: relative;
  max-width: 1140px;
  text-align: center;
  line-height: 46px;
  font-size: 36px;
  font-weight: 400;
  padding: 0 30px;
  margin: 0 auto 18px auto;
}
#thank-you h2 {
  position: relative;
  max-width: 480px;
  text-align: center;
  line-height: 36px;
  font-size: 24px;
  font-weight: 300;
  color: #2b227c;
  padding: 0 30px;
  margin: 0 auto 18px auto;
}
